### Method

# Adw StyleManager get_monospace_font_name

since: 1.7

#### Declaration [src]

    const char*
    adw_style_manager_get_monospace_font_name (
      AdwStyleManager* self
    )

#### Description [src]

Gets the system monospace font.

The font is in the same format as `GtkSettings:gtk-font-name`, e.g. “Adwaita Mono 11”.

Use `pango_font_description_from_string()` to parse it.

Available since: 1.7

Gets property | `Adw.StyleManager:monospace-font-name`

#### Return value

Type: `const char*`

The system monospace font.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.